BODY {font-family : verdana, arial, helvetica}
UL {font-family : verdana, arial, helvetica; font-size : 10pt}
td {font-family : verdana, arial, helvetica; font-size : 10pt}
th {font-family : verdana, arial, helvetica; font-size : 10pt}
p {font-family : verdana, arial, helvetica; font-size : 10pt}
.vlarge {font-family : verdana, arial, helvetica; font-size : 24pt}
.large {font-family : verdana, arial, helvetica; font-size : 16pt}
.medium {font-family : verdana, arial, helvetica; font-size : 12pt}
.small  {font-family : verdana, arial, helvetica; font-size : 10pt}
.vsmall  {font-family : verdana, arial, helvetica; font-size : 8pt}
.pagehead {font-family : verdana, arial, helvetica; font-size : 16pt}
.sectionhead {font-family : verdana, arial, helvetica; font-size : 12pt}
.subhead {font-family : verdana, arial, helvetica; font-size : 11pt}
